3 Replies Latest reply: Jul 25, 2012 2:44 AM by woodmeister50
Bob Minh Level 1 Level 1 (0 points)

I'm using Xcode 4.3 on Lion 10.7.4, I want to buy Mountain Lion. Is Xcode 4.3 compatible with 10.8?


Xcode 4.3, Mac OS X (10.7.4)